/* BACKGROUNDS */
body {background:#1A3300 url("img/body-bg.jpg") 0 0 repeat-x;}
#header {background:url("img/header-bg.jpg") top center no-repeat;}
.bg_logos {background:url("img/logo-text.png") no-repeat;}
#menu, #content, #ct_footer {background:url("img/content-bg.png") no-repeat;}

body {
    color:#555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    height: 100%;
    line-height: 1.4;
    padding:0;
    margin:0;
}

/* COMMONS */
.clear {
    clear:both;
    height:0;
}

.imgRplc {text-indent:-9999px;}

h1 {font-size:3.2em; margin:0 0 0 0; color:#003300;}
h2 {font-size:2.2em; margin:0.4em 0 0 0; color:#006600;}
h3 {font-size:1.6em; margin:0.8em 0 0 0; color:#009900;}
h4 {font-size:1.2em; margin:1.2em 0 0 0; color:#009900;}
h5 {font-size:0.8em; margin:1.6em 0 0 0; color:#009900;}

p {margin:0.2em 0 0.5em 0;}

ul {padding-left:25px;}
ul li {line-height:1.8;}

/* HEADER */
#header {
    height:450px;
}

.header_top {
    width:960px;
    margin:0 auto;
    position:relative;
}

.h_iso {
    display:block;
    position:absolute;
    width:122px;
    height:100px;
    background-position:0 0;
    top:10px;
    left:0;
}

.h_nombre {
    position:absolute;
    width:303px;
    height:42px;
    background-position:-125px 0;
    top:25px;
    left:130px;
}

.h_slogan {
    position:absolute;
    width:302px;
    height:21px;
    background-position:-125px -44px;
    top:58px;
    left:130px;
}

.h_telefono {
    display:block;
    position:absolute;
    width:202px;
    height:30px;
    background-position:-125px -68px;
    top:45px;
    right:20px;
}

#slider {
    width:940px;
    height:300px;
    margin:0;
    position:absolute;
    top:120px;
    left:10px;
}

#slider img {
    background:url("img/slider.jpg") no-repeat;
}
.slider_1 {background-position:0 0!important;}
.slider_2 {background-position:0 -300px!important;}
.slider_3 {background-position:0 -600px!important;}
.slider_4 {background-position:0 -900px!important;}

/* CONTENT */
#menu, #content, #ct_footer {
    width:960px;
    margin:0 auto;
}

#menu {
    height:70px;
    background-position:0 0;
}

.menu_list {
    list-style:none;
    padding:28px 0 0 25px;
    margin:0;
}
.menu_list li {
    float:left;
    border-left:#9FD500 2px solid;
    line-height: 1.4!important;
}

.menu_list li.first {
    border-left:none!important;
}

.menu_list li a {
    float:left;
    display:block;
    padding:5px 19px 2px 19px;
    color:#FFFF99;
    text-decoration:none;
    font-size:1.4em;
    font-weight:bold;
    vertical-align:middle;
}

.menu_list li a:hover, .menu_list li a:focus {
    color:#FFFFFF;
}

.lk_casa_roldan {color:#FFFF00!important;}

#content {
    background-position:-960px 0;
    background-repeat:repeat-y;
}

.ct_content {
    padding:1px 40px 1px 40px;
}

.listado_comodidades {
    float:left;
    width:385px;
}

.listado_comodidades.first {
    margin-right:50px;
}

.listado_comodidades li span {
    font-size:0.75em;
}

#ct_footer {
    height:30px;
    background-position:-1920px 100%;
}

.fotos_thumb {
    background:#EEEEEE;
    padding:20px 20px 10px 20px;
    -moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.fotos_thumb img {
    border:#CCCCCC 4px solid;
    margin:0 5px 4px 0;
}

.bloque_contacto {
    width:520px;
    float:left;
}

.bloque_ubicacion {
    width:300px;
    float:right;
}

#ct_mensaje {
   font-size:16px;
    margin:10px 0;
    float:left;
    padding:7px 15px;
}

.aclaracion_comentarios {font-size:13px; color:#FF6600;}

.ct_error {
    color:#FF0000;
    background:#FFEAEA;
}

.ct_ok {
    color:#006600;
    background:#F1FFC4;
}

/* FOOTER */
#footer {
    padding: 10px;
}

#footer p {
    text-align:center;
    font-size:0.8em;
}

#footer a {
    color:#FFFFFF;
}